Package Details: eclipse-rse 3.5-3

Git Clone URL: https://aur.archlinux.org/eclipse-rse.git (read-only)
Package Base: eclipse-rse
Description: Manage remote projects in Eclipse
Upstream URL: http://www.eclipse.org/dsdp/tm/
Licenses: EPL
Submitter: emphire
Maintainer: arthurzam
Last Packager: arthurzam
Votes: 17
Popularity: 0.000000
First Submitted: 2008-12-28 00:17
Last Updated: 2015-06-08 08:47

Latest Comments

BertiBoeller commented on 2015-03-16 11:09

When I was installing the package the "Remote System Explorer" wasn't available on my system. Adjusting the PKGBUILD like the one used for eclipse-cdt (http://pastebin.com/s5Tyfp9j) did fix the problem for me.

mladoux commented on 2014-11-19 01:11

update:

change line 26 of the PKGBUILD from:

find plugins features -type f -name '*.jar' -exec install -Dm644 {} \

to:

find eclipse/plugins eclipse/features -type f -name '*.jar' -exec install -Dm644 {} \


and the package will install

Shmukers commented on 2014-04-25 21:51

I am getting this when building.

==> Extracting sources...
-> Extracting RSE-runtime-3.5-GA.zip with bsdtar
-> Extracting RSE-useractions-3.5-GA.zip with bsdtar
-> Extracting TM-terminal-3.5-GA.zip with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
find: `plugins': No such file or directory
find: `features': No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build eclipse-rse.